Subject: Re: [PATCH] gigaset: beyond ARRAY_SIZE of iwb->data

From: Tilman Schmidt <[email-masked]>
Date: Mon, 25 May 2009 12:00:47 +0200

Am 22.05.2009 00:04 schrieb David Miller:
> From: Roel Kluin <[email-masked]>
> Date: Thu, 21 May 2009 22:32:54 +0200
> 
>> Do not go beyond ARRAY_SIZE of iwb->data
>>
>> Signed-off-by: Roel Kluin <[email-masked]>
>> ---
>> Sorry for the dup, the header was incorrect. This is against linux-next.
> 
> Applied to net-2.6

Thanks for the CC. Unfortunately I didn't receive the original patch, nor
can I find it on LKML. Could someone send me a copy please so that I can
check it before it gets merged?

Thanks,
Tilman

-- 
Tilman Schmidt                    E-Mail: [email-masked]
Bonn, Germany
Diese Nachricht besteht zu 100% aus wiederverwerteten Bits.
Ungeöffnet mindestens haltbar bis: (siehe Rückseite)